.

.

 找回密码
 免费注册
19-3-21 09:22:08
wsjjacky ( ☆☆☆☆ ) ( 赞 16 )

Safari 12.1 macOS 10.14.4
ironmaiden 发表于 19-3-20 22:34买了第一代没啥毛病还买2嘛…

对hey siri 和无线充电有没有需求?预算够不够?如果回答都是yes,就上吧。
19-3-21 11:21:49
xcy1989 ( ☆☆☆☆☆ ) ( 赞 18 )

Safari 12.0.3 macOS 10.14.3
ironmaiden 发表于 19-3-20 21:34买了第一代没啥毛病还买2嘛…

正在纠结这个问题
19-3-21 12:28:22 发自iPhone客户端

? iPhone XS Max
我感觉应该是要支持新特性就需要12.2.
19-3-21 20:53:15
carlchou00 ( ♘马上有钱 ) ( 赞 7 )

Chrome 70.0.3538.110 macOS 10.13.5
上田文人 发表于 19-3-20 21:32一代 AirPods 需要 iOS 11,因此會買新款的人基本上都是會持有支持 iOS 11 設備的,iOS 11 支持最老的設備是 5s,而支持 iOS 11 的設備都支持升級到 iOS 12,因 ...

我的一代在我的6s10.3.3上也可以用哇
19-3-21 21:05:26

Safari 12.0.3 macOS 10.14.3
carlchou00 发表于 19-3-21 20:53我的一代在我的6s10.3.3上也可以用哇

記錯了,一代 AirPods 是跟 iPhone 7 系列一起出的,因此最低支持的 iOS 版本應該是 10。
19-3-23 12:52:07
罗菜头 ( 新手 )

Safari 12.0.3 macOS 10.14.3
真的吗
19-3-23 12:52:08
罗菜头 ( 新手 )

Safari 12.0.3 macOS 10.14.3
真的吗
19-3-23 12:53:07
罗菜头 ( 新手 )

Safari 12.0.3 macOS 10.14.3
我17年的mac 可以不
19-3-23 12:53:48
-__- ( ) ( 赞 79 )

Safari 12.0.3 macOS 10.13.6
罗菜头 发表于 19-3-23 12:53我17年的mac 可以不

升级了系统后可以。
19-3-24 15:02:55 发自iPhone客户端
c62009 ( ♘马上有钱 ) ( 赞 8 )

? iPhone 8 p
对系统要求过高

 

您需要登录后才可以回帖 登录 | 免费注册

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备11029045号-1 )

Since Feb-16-2005

回顶部